﻿A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: none;}

.BodyText, a.BodyText:link, a.BodyText:visited, a.BodyText:active {
    font-family: Arial;
	font-size: 9pt;
	color: #000000;
}

a.BodyText:hover {
   font-family: Arial;
   font-size: 9pt;
   color: #000000;
   text-decoration: underline;
}

.BodyTextLight {
	font-family: Arial;
	font-size: 9pt;
	color: #CCCCCC;
}
.TitleText {
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
   letter-spacing: 3px;
   font-weight: bold;
}

.NormalCell {
   background: #FFFFFF;
}

.AltNormalCell {
   background: #F4F4F4;

}
.HotCell {background: #CCCCCC;}

.HelpButtonBar {background: #C7C7C7;}

.Radio {background: white;}

.TextInput {
	border: 1px solid #CCCCCC;
	background:white;
	width:97%;
	font-family: Arial;
	font-size: 10pt;
	padding: 2px;
}
.Button {
	border: 1px solid black; 
	background:#009C29;
	font-family: Arial;
	font-size: 10pt;
	color: white;
	width:100px;
}


.Select {
   border: 1px solid #CCCCCC;
	background:white;
	font-family: Arial;
	font-size: 10pt;
}

.BannerText {
	font-family: Arial;
	font-size: 8pt;
	color: black;
	letter-spacing: 2px;
}


.Clickable{ 
	cursor:pointer;
	cursor:hand;
}
.HighLight{
   border: 1px solid white;
   padding: 5px;
   cursor:pointer;
   cursor:hand;
}

.HighLightOver{
   padding: 5px;
   background-color:#f6f2f6; 
   border: 1px solid #CCCCCC;
   cursor:pointer;
   cursor:hand;
}

.MenuText{
	font-family: Arial;
	font-size: 8pt;
	background-color:white;
	padding:0px;
    white-space: nowrap;
    cursor:pointer;
    cursor:hand;
}

.BlueWhite{
	color:white;
	background-color:#009C29;
	padding: 0px;
}

.WhiteBlack{
	color:black;
	background-color:white;
	
}

.RenameInput {
	background-color: white;
	font-family: Arial;
	font-size: 8pt;
	border: 1px solid black;
	height:15px;
	padding:0px;
}

.SmartColor {
    font-family: Arial;
 	font-size: 8pt;
    color:#009C29;
 	
    white-space: nowrap;
    letter-spacing: 1px;
}

.PageThroughButton {
	font-family: 'MS Sans Serif';
	font-size: 8pt;
	margin-left: 2px;
	padding:2px;
	border: 1px solid #CCCCCC;
	background-color:transparent;
	color:gray;
	cursor:pointer;
	cursor:hand;
}
.PageThroughSelect {
	font-family: 'MS Sans Serif';
	font-size: 8pt;
	padding: 0px;
	border: 1px solid #CCCCCC;
	background-color:#F4F4F4;
	color:gray;
}
.PageThroughText {
	font-family: 'MS Sans Serif';
	font-size: 10pt;
	padding: 0px;
	color: gray;
}
.PageThroughTextCurrent {
	font-family: 'MS Sans Serif';
	font-size: 10pt;
	padding: 0px;
	color: red;
}
.BodyTextSmall {
	font-family: Verdana;
	font-size: 9px;
	color: #443820;
}
